@import "../variables/colors.scss";

.md-toolbar {
  &.md-primary {
    @include md-theme-component() {
      @include md-theme-property(background, primary);
    }
  }
  // @include md-theme-component() {
  //   @include md-theme-property-darken(background, primary, "primary", 70%);
  // }
}

.md-field.md-field.md-field.md-field {
  &.md-disabled {
    input, textarea {
      -webkit-text-fill-color: inherit;
    }
    &:after {
      background-color: transparent;
    }
  }
}